.u-section-1 .u-sheet-1 {
  min-height: 1075px;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  font-size: 3rem;
  width: 733px;
  margin: 37px auto 0;
}

.u-section-1 .u-slider-1 {
  min-height: 211px;
  width: 298px;
  height: auto;
  margin: 53px auto 0 289px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 276px;
  height: 246px;
  margin: -17px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-1 .u-image-2 {
  width: 268px;
  height: 181px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 12px 0;
}

.u-section-1 .u-image-3 {
  width: 268px;
  height: 187px;
  margin: 0 auto;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  text-transform: none;
  margin: -211px 0 0 auto;
  padding: 9px 74px 11px 73px;
}

.u-section-1 .u-group-1 {
  width: 235px;
  height: auto;
  min-height: 817px;
  margin: -59px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 18px 30px;
}

.u-section-1 .u-text-2 {
  margin: 0 0 0 2px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-26 {
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  text-transform: none;
  margin: -742px 0 0 auto;
  padding: 10px 52px 10px 51px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 15px 0 0 843px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 27px 356px 0 289px;
}

.u-section-1 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 9px 370px 60px 303px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 212px;
    margin-top: 51px;
    margin-left: 273px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-image-3 {
    height: 168px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -212px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 643px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    font-size: 1rem;
    margin-top: 50px;
    margin-right: 189px;
    margin-left: 286px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 27px;
    margin-right: 209px;
    margin-left: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-slider-1 {
    margin-top: 56px;
    margin-right: 120px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -228px;
    margin-right: auto;
    margin-left: 0;
    padding: 10px 43px 10px 42px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 155px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-26 {
    margin-top: -954px;
    margin-right: auto;
    margin-left: 0;
    padding: 9px 21px 11px 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
    margin-right: 486px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-right: 0;
    margin-left: 275px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-right: 133px;
    margin-left: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-top: 21px;
  }

  .u-section-1 .u-slider-1 {
    width: 369px;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 1px;
  }

  .u-section-1 .u-image-3 {
    width: 303px;
    height: 187px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-left: 27px;
    padding-top: 19px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-group-1 {
    min-height: 738px;
    margin-top: 451px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-26 {
    margin-top: -1268px;
    margin-left: 279px;
  }

  .u-section-1 .u-text-3 {
    width: 234px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 19px;
    margin-right: 215px;
    margin-left: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1902px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-slider-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 602px;
  }

  .u-section-1 .u-btn-26 {
    margin-top: -1324px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 21px;
    margin-left: 21px;
    margin-right: 21px;
  }
}